<?php
namespace frontend\controllers;

use Yii;
use yii\web\Controller;
use frontend\models\ArticleApi;

/**
 * 活动
 */
class ActivityController extends BaseController
{
    public function actionIndex()
    {
        $api = new ArticleApi();
        $data = $api->getActivity();
        return $this->render('index', [
            'articleList' => $data,
        ]);
    }
}